body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    background-color: #000000;
}

nav {
    background-color: #262626 !important;
}

.navbar-brand {
    width: 8%;
}

.logo {
    width: 100%;
}

h2 {
    font-size: 26px;
}

.btn-contact {
    color: black !important;
    background: radial-gradient(#FBF5B7, #BF953F);
}

.worl {
    letter-spacing: 4.4px;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
}

.rectangle-img {
    height: 100px;
}

.first-section {
    background-color: #121212;
}

.meet h1 {
    color: white;
    font-size: 35px;
    padding-bottom: 20px;
}

a.sip__links {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

p.sip__text {
    text-align: center;
    color: #fff;
    display: none;
}

#topupamount{
    border-bottom: 1px solid #707070 !important;
}

.meet-text {
    color: #FFFFFF;
    padding-bottom: 20px;
}

.app-store {
    color: #FFFFFF;
    font-size: 22px;
    width: 90%;
}

.apple-btn {
    text-decoration: none;
    width: 40%;
}

.btn {
    padding: 0.75rem 0.9rem;
    border-radius: 10px;
    text-align: left;
    background-color: #000000;
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

.btn-apple {
    display: flex;
    align-items: center;
    border: 1.5px solid #A6A6A6;
}

.btn-apple p {
    font-size: 12px;
    line-height: 1;
    padding-left: 13px;
}

.contain {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

.btc {
    align-items: center;
    border-radius: 10px;
    border: 1px solid #F7B422;
    box-shadow: 0px 0px 10px #A682EF33;
    padding: 10px;
    color: white;
    height: auto;
}

.eth {
    align-items: center;
    border-radius: 10px;
    border: 1px solid #A682EF;
    box-shadow: 0px 0px 10px #A682EF33;
    padding: 10px;
    color: white;
    height: auto;
}

.ltc {
    align-items: center;
    border-radius: 10px;
    border: 1px solid #1ABCB0;
    box-shadow: 0px 0px 10px #1ABCB033;
    padding: 10px;
    color: white;
    height: auto;
}

.xrp {
    align-items: center;
    border-radius: 10px;
    border: 1px solid #EB61A5;
    box-shadow: 0px 0px 10px #EB61A533;
    padding: 10px;
    color: white;
    height: auto;
}

.coin-icon {
    width: 30px !important;
    height: 30px;
}

.item p {
    line-height: 15px;
    margin-bottom: 0px;
    padding-left: 5px;
}

.item p .curancy {
    font-size: 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.item h6 .pr {
    font-size: 12px;
    color: #E34C4C;
}

.item h6 .pr-suc {
    font-size: 12px;
    color: #56BD5B;
}

.graf {
    padding-top: 5px;
}

.work {
    padding: 20px 15px;
    background: rgba(225, 225, 225, 0.1);
    border-radius: 10px;
}

.work:hover {
    border: 1px solid #BF9540;
    color: #BF9540;
    transition: 0.5s;
}

.work-icon {
    width: 25%;
}

.work p {
    padding-top: 10px;
}

.section3 {
    background-color: #121212;
}

.mobile-two {
    width: 75%;
    /* height: 530px; */
}

.up-arrow {
    width: 13px;
}

.googal-btn p {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 15px;
}

.googal-btn {
    text-decoration: none;
}

.crypto {
    background: rgba(225, 225, 225, 0.1);
    border-radius: 10px;
    padding: 15px;
    color: white;
}

.crypto:hover {
    border: 1px solid #BF9540;
    color: #BF9540;
    transition: 0.5s;
}

.crypto-img {
    width: 100%;
}

.form {
    background: rgba(225, 225, 225, 0.1);
    border: 1px solid gray;
    border-radius: 10px;
}

.form-label {
    color: #BCBCBC;
    font-size: 15px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.3rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1;
    color: #ffffff;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-bottom: 1px solid #707070;
    appearance: none;
    border-radius: 0px;
}

.form-control:focus {
    color: #FFFFFF;
    background-color: transparent;
    border-color: #707070;
    outline: 0;
    box-shadow: none;
}

.form-select {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    background-color: #171717;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: none;
    border-bottom: 1px solid #707070;
    border-radius: 0px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-select:focus {
    border-color: #707070;
    outline: 0;
    box-shadow: none;
}

.interest-text {
    font-size: 12px;
}

.interest {
    color: #FBF5B7;
}

.arrow {
    /* background: rgba(225, 225, 225, 0.1); */
    border: 1px solid gray;
    border-radius: 10px;
}

.cr-img {
    width: 70%;
}

.ca-img {
    width: 70%;
}

.ba-img {
    width: 70%;
}

.section6 {
    background-image: url(../image/crypto-bg.png);
    background-size: cover;
    object-position: center;
}

.google-button {
    width: 80%;
}

footer .form-control {
    display: block;
    width: 50%;
    padding: 0.3rem 0.75rem;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid #707070;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 10px 0px 0px 10px;
}

footer .btn {
    padding: 0.5rem 0.9rem;
    border-radius: 0px 10px 10px 0px;
    text-align: left;
    background-color: #000000;
}

.tw-icon {
    width: 6%;
}

.footer-logo {
    width: 24%;
}

footer p {
    font-size: 15px;
    color: #FFFFFF;
    margin-bottom: 0px;
}

@media(max-width:680px) {
    h2 {
        font-size: 23px;
        text-align: center;
    }
    .worl {
        letter-spacing: 4px;
        font-size: 11px;
        text-align: center;
    }
    .meet h1 {
        color: white;
        font-size: 26px;
        padding-bottom: 10px;
        text-align: center;
    }
    .meet-text {
        color: #FFFFFF;
        padding-bottom: 10px;
        margin-bottom: 0px;
        font-size: 15px;
        text-align: center;
    }
    .apple-btn {
        text-decoration: none;
        width: 40%;
        text-align: center;
    }
    .smaal-screen {
        text-align: center;
    }
    .item {
        padding: 15px;
    }
    .mobile-two {
        width: 100%;
        height: 480px;
    }
}

@media(min-width:768px) {
    .rectangle-img {
        height: 149px;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.9rem;
        padding-left: 0.9rem;
    }
    .contact-btn {
        padding-right: 0.9rem;
        padding-left: 0.9rem;
    }
    .rectangle-img {
        height: 146px;
    }
}

@media(min-width:1224px) {
    .rectangle-img {
        height: 100px;
    }
}

.phone-call {
    width: 50px;
    height: 50px;
    right: 23px;
    bottom: 32px;
    /* background: #ffc600; */
    position: fixed;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 50%;
    z-index: 99;
    display: inline-block;
    line-height: 65px;
}


/* .phone-call:before {
    position: absolute;
    content: " ";
    z-index: -1;
    top: -15px;
    right: -15px;
    background-color: #ffc600;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    opacity: 0.6;
    -webkit-animation: pulse 1s ease-out;
    animation: pulse 1.8s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
} */


/* @-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0);
        opacity: 0;
    }
    25% {
        -webkit-transform: scale(0.3);
        opacity: 1;
    }
    50% {
        -webkit-transform: scale(0.6);
        opacity: .6;
    }
    75% {
        -webkit-transform: scale(0.9);
        opacity: .3;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
} */


/* @keyframes pulse {
    0% {
        transform: scale(0);
        opacity: 0;
    }
    25% {
        transform: scale(0.3);
        opacity: 1;
    }
    50% {
        transform: scale(0.6);
        opacity: .6;
    }
    75% {
        transform: scale(0.9);
        opacity: .3;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
} */


/* contact-page-css */

.form-main {
    border-radius: 15px;
    box-shadow: 0px 0px 20px lightgrey;
}


/* new-css-1-3-2022   */


/* .user-form-main {
    height: 80vh;
} */

.form-control {
    padding: 13px;
    border: none;
}

.input-group {
    border: 1px solid #484848;
    background: #2A2A2A;
    border-radius: 8px;
}

.input-group-text {
    border: none;
    background: none;
}

.form-login-main {
    background: #121212;
    border-radius: 8px;
}

.form-inner {
    border: 1px solid #A98439;
    border-radius: 8px;
}

.login-form-forgot {
    display: flex;
    justify-content: space-between;
    color: white;
}

.sign-up a {
    color: #C19742;
    margin-left: 5px;
}

.forgot-password a {
    color: white;
}


/*dashboard*/

.dashboard-main {
    display: flex;
}

.dashboard-nav-main {
    width: 15%;
}

.dashboard-home-main {
    width: 60%;
    background: black;
    border-radius: 30px;
    color: white;
}

.dashboard-profile-main {
    width: 25%;
    background: transparent;
    color: white;
}

.nav-link {
    padding: 15px 10px;
    color: white !important;
}

.nav-link:hover {
    color: #C59E4A !important;
}

.nav-link:focus {
    color: #C59E4A !important;
}


.sip__advantages {
    margin: 30px 30px;
}

.sip__advantages h2 {
    margin-bottom: 18px;
}


/**/

.remaining-text {
    font-size: 14px;
}

.wallet-dropdown-menu {
    background: rgba(0, 0, 0, 0.7);
    color: white;
    width: 100%;
}

.wallet-dropdown-menu li a {
    color: white;
}

.radio-button-main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 55%;
}

.form-check-input:checked {
    background: radial-gradient(#FBF5B7, #BF953F) !important;
    border-color: white;
    border: 1px solid white;
    box-shadow: inset 0px 0px 0px 2px black;
}

.radio-button-main .form-check-input:checked[type=radio] {
    background-image: none;
}

.get-monthly-text span {
    color: #D4B668;
}

.form-check-label span {
    font-size: 18px;
}

.bill-amount {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.focus a {
    color: #C59E4A !important;
}

.canel-contract {
    color: white;
    text-decoration: none;
}

@media(max-width:680px) {
    .form-login-main {
        z-index: 9 !important;
    }
    .form-inner {
        padding: 15px !important;
    }
    .nav-link {
        padding: 15px 15px !important;
    }
    .navbar-brand {
        width: 25% !important;
    }
    #address_title_36 p .admin_address{
        font-size:11px;
       
    }
    #address_title_36 p{
        overflow-y: hidden !important;
    }
}

.modal-content {
    background-color: black;
    color: white;
}



  







/*1-9-2022 css*/

.sip__block{
    display: none;
}



.sip_val_per_month{
    display: none !important;
}

.sip__block .sip_val_per_month{
    display: inline-block !important;
}

.sip__block h5 {
    font-size: 15px !important;
    line-height: 29px;
}

.px-3.py-4.ms-4.arrow{
   margin-left: 38px !important;
}



img.rectangle-img.pb-4.me-1 {
    width: auto !important;
}

.meet.hero__slider__content p {
    margin-bottom: 19px;
    line-height: 24px;
}

section.first-section {
    padding: 33px 0px;   
}

section.first-section {
    padding: 33px 0px;   
}

.hero-slider .owl-nav button {
    position: absolute;
    height: 40px !IMPORTANT;
    width: 40px !important;
    border: 1px solid #666666 !important;
    color: #fff !important;
    font-size: 27px !important;
}

.hero-slider .owl-nav button.owl-prev {
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.hero-slider .owl-nav button.owl-next {
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.hero-slider .owl-nav button span {
    position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -56%);
    line-height: 11px;
}